.progress-bar
  $progress_bar_size: 12px

  background-color: $color-grey-border
  border-radius: ($progress_bar_size / 2)
  display: inline-block
  height: $progress_bar_size
  overflow: hidden
  position: relative
  width: 150px
  top: 2px

  .inner
    +position(absolute, 0px 0 0px 0px)
    background-color: $color-blue
    border-radius: ($progress_bar_size / 2)
    width: 0
